Subject: DISHFITS is operational.

From: [email-masked] (Don Wells)
Date: Sat, 26 Aug 89 16:19:17 EDT

Dear Participants in the Single-Dish FITS Workshop:

I have established an E-mail exploder to facilitate rapid
communication among the worldwide radio single dish community, with the
hope that you can arrive in Green Bank on 31-October with a
fair approximation of consensus already established.

DISHFITS is identical to the AIPS 'BANANAS' exploder in its operation.
Any mail sent to one of the following addresses

	[email-masked]
	6654::dishfits
	..!uunet!nrao.edu!dishfits
	
will be broadcast to the mailing list. Within a few days the 
address DISHFITS@NRAO on BITNET will also be effective (it has
not yet been enabled on the BITNET gateway); until then BITNET 
users can always transmit to the NRAO.EDU address, which is a
good idea anyway, because NRAO's BITNET gateway is not as robust as
the CUNYVM gateway in New York.

The current mailing list is:

[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
"psi%ukth::hem"@nssdca.gsfc.nasa.gov
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]

The address "[email-masked]" above is not valid; if any of you know
an E-mail address for Nobeyama Observatory please tell me.
If any of you want to be removed from the list, or want me to add one
or more of your colleagues, just send mail to me ([email-masked]).
Please check the list for completeness and correctness.
This mailing list is not intended to be limited to people who will actually
attend the 31-October meeting at Green Bank --- rather, it is appropriate
for anyone who has an interest in FITS data formats for single dish
radio astronomy.

DISHFITS resides on a computer called FITS.CX.NRAO.EDU (a Sun-3/60G) which
was purchased with funds from a grant for 'Development and Support
of FITS Format Standards', for which I am Principal Investigator
and for which Anthony Villasenor (Program Manager, Information
Systems, Office of Space Science and Applications, NASA Headquarters-EI)
is the technical officer. This grant is part of the support of progress
toward FITS standardization for the Astrophysics Data System project
of the NASA Astrophysics Division (which funds and oversees NASA 
astronomy flight missions, for example). A closely related effort of
the ADS project is the new FITS Standards Office located at the 
National Space Science Data Center at Goddard Space Flight Center, about
which you will soon hear more. I want to thank Tony Villasenor for
his support of astronomy's continuing effort to reduce the entropy of
astronomical data formats, and I want to applaud the ADS for funding 
the Standards Office.

So, any of you who have anything to say are welcome to transmit!

Best regards,
Don

Donald C. Wells, Associate Scientist | NSFnet: [email-masked] [192.33.115.2]
National Radio Astronomy Observatory | SPAN:   NRAO::DWELLS    [6654::]
Edgemont Road                        | BITnet: DWELLS@NRAO
Charlottesville, VA 22903-2475 USA   | UUCP:   ...!uunet!nrao.edu!dwells
+1-804-296-0277  (38:02.2N/78:31.1W) | TWX=510-587-5482, Fax=+1-804-296-0278

Cc: [email-masked], [email-masked],
        [email-masked], [email-masked],
        [email-masked], [email-masked]